recovery:
  state:
    round: 665
    hash: "0fd07cb4413b72c4a26b1613b55641dd12d794d4fcbfeef051ada44b3d5d53922c023b34b9739b2d345a3880c982f030"
    timestamp: "2025-10-03T05:51:00.331868Z"
  bootstrap: null
  package: null
  stream: null
